@import './quill.snow.css';
@import './rally-rideshare.css';
/* ============================ Loader CSS START ============================ */

.editor_loader {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #00000012;
  z-index: 9999999;
}

.editor_loader .__loader {
  position: absolute;
  height: 16px;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999999;
}

@keyframes kn-dc {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}

@keyframes kn-dc-d {
  20% {
    opacity: 1;
    transform: scale(2)
  }
}

/* ============================ Loader CSS END ============================ */

.RallyfadeIn {
  position: relative;
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-name: fadeIn;
}

@keyframes RallyfadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  .RallyfadeIn {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background: #fff;
    z-index: 999999;
  }

  .rideshare{
    height: 95%;
    margin: 5% 0;
    padding: 0;
  }
  .rideshare__editmode{
    height: calc(100% - 110px);
  }
  .rideshare__submit{
    position: absolute;
    width: 100%;
    bottom: 25px;
    border: unset;
  }
}